configure: Check for presence of Guile-Sqlite3.
[software/mumi.git] / configure.ac
Reading blob failed.